urgente: Error al compilar kernel

Imagen de Silmeria
0 puntos

Estoy compilando el kernel y despues de una hora y media me da un error, no se que quiere decir, soy root no se porque dice que se requiere privilegios... Necesito ayuda es urgente.

make[1]: se sale del directorio `/home/player1/linux-source-2.6.15'
COLUMNS=150 dpkg -l 'gcc*' perl dpkg 'libc6*' binutils ldso make dpkg-dev |\
awk '$1 ~ /[hi]i/ { printf("%s-%s\n", $2, $3) }' > debian/buildinfo
uname -a >> debian/buildinfo
echo using the compiler: >> debian/buildinfo
grep LINUX_COMPILER include/linux/compile.h | \
sed -e 's/.*LINUX_COMPILER "//' -e 's/"$//' >> debian/buildinfo
echo applied kernel patches: >> debian/buildinfo
echo done > stamp-build
need root privileges
make: *** [kernel-image-deb] Error 1

 

******Solucionado gracias de todas formas :-) ***********

 

Imagen de giovannivl
+1
0
-1

y cual fue la solucion?

+1
0
-1